.nav {
	margin: 0; padding: 0;
	list-style-type: none;
	font-family: var(--font-variant);
	text-transform: uppercase;
	letter-spacing: 0.04em;
}
.nav > li {
	margin: 0; padding: 0;
}
.nav > li > a {
	display: block;
}
.nav.sub > li > a {
	padding-inline-start: 1rem;
}
.nav.horizontal {
	display: flex;
	flex-flow: row wrap;
	gap: 0 1rem;
}
